bluec
火狐狸
火狐狸
  • UID31820
  • 注册日期2010-01-27
  • 最后登录2017-03-16
  • 发帖数188
  • 经验55枚
  • 威望0点
  • 贡献值28点
  • 好评度2点
  • 社区居民
阅读:2271回复:8

Firefox 13不再支持Windows 2000及XP RTM/SP1

楼主#
更多 发布于:2012-01-31 11:21
Firefox 13已经提上日程,Firefox开发主管Asa Dotzler宣布,自Firefox 13开始,Firefox将放弃支持Windows 2000、Windows XP RTM和SP1。经过几个月的讨论和权衡,Mozilla做出了这一决定。Dotzler解释称,99.6%的Firefox用户使用的Windows系统版本都在Windows XP SP2以上,而且维持Firefox对低版本Windows系统的支持需要付出很多精力。

Dotzler表示,低版本Windows系统对Firefox新功能(例如SPDY)的研发起到了阻碍作用,开发人员在开发新功能时不得不向维持系统兼容性上作出让步。

另外,Firefox开发团队全面转向Visual Studio 2010开发平台也是一个重要原因。使用Visual Studio 2010开发的新版本Firefox浏览器无法在这些“古老”的Windows操作系统上运行。

Dotzler指出,如果你是Windows 2000用户,那么今年6月5日发布的Firefox 12将是最后一个可用的版本。Mozilla建议,Opera是一个不错的替代方案;如果你是Windows XP RTM或SP1用户,那么Mozilla建议你免费更新SP服务包。
kid^
火狐狸
火狐狸
  • UID37426
  • 注册日期2011-09-28
  • 最后登录2019-01-31
  • 发帖数271
  • 经验90枚
  • 威望0点
  • 贡献值44点
  • 好评度3点
  • 社区居民
  • 忠实会员
1楼#
发布于:2012-01-31 11:21
乾脆把XP版跟Vista&7&8分開還好!
sqcsl
火狐狸
火狐狸
  • UID34798
  • 注册日期2010-12-08
  • 最后登录2015-01-10
  • 发帖数175
  • 经验47枚
  • 威望1点
  • 贡献值46点
  • 好评度24点
  • 社区居民
  • 忠实会员
2楼#
发布于:2012-01-31 11:21
支持XP就行了 要学微软IE9 只支持vista以上 那火狐算完了
alanfly
千年狐狸
千年狐狸
  • UID31035
  • 注册日期2009-11-10
  • 最后登录2024-05-19
  • 发帖数2769
  • 经验580枚
  • 威望1点
  • 贡献值128点
  • 好评度100点
  • 社区居民
  • 最爱沙发
  • 忠实会员
3楼#
发布于:2012-01-31 11:21
现在xp份额跟win7旗鼓相当,ie9为了推win7放弃xp,firefox不会。
浮舟
狐狸大王
狐狸大王
  • UID35715
  • 注册日期2011-03-26
  • 最后登录2014-06-14
  • 发帖数371
  • 经验17枚
  • 威望0点
  • 贡献值0点
  • 好评度2点
4楼#
发布于:2012-01-31 11:21
XP SP2用户表示有点恐慌,幸好逃过一劫= =
fang5566
管理员
管理员
  • UID3719
  • 注册日期2005-03-07
  • 最后登录2024-05-09
  • 发帖数18483
  • 经验4837枚
  • 威望5点
  • 贡献值4316点
  • 好评度1116点
  • 社区居民
  • 最爱沙发
  • 忠实会员
  • 终身成就
5楼#
发布于:2012-01-31 11:21
Firefox More than meets your experience
bluec
火狐狸
火狐狸
  • UID31820
  • 注册日期2010-01-27
  • 最后登录2017-03-16
  • 发帖数188
  • 经验55枚
  • 威望0点
  • 贡献值28点
  • 好评度2点
  • 社区居民
6楼#
发布于:2012-01-31 11:21
我比较关心的是,是否意味着官方编译版本会加入SSE2支持?
dongyuanxun
非常火狐
非常火狐
  • UID28632
  • 注册日期2009-04-19
  • 最后登录2013-02-14
  • 发帖数898
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
7楼#
发布于:2012-01-31 11:21
bluec:我比较关心的是,是否意味着官方编译版本会加入SSE2支持?回到原帖

暂时不会,不过这个已经有人支持了

目前的版本(8以后),js引擎都会自动检测CPU是否支持SSE2指令,然后启用SSE2
未来可能会默认,因为引擎会依赖SSE2指令
fang5566
管理员
管理员
  • UID3719
  • 注册日期2005-03-07
  • 最后登录2024-05-09
  • 发帖数18483
  • 经验4837枚
  • 威望5点
  • 贡献值4316点
  • 好评度1116点
  • 社区居民
  • 最爱沙发
  • 忠实会员
  • 终身成就
8楼#
发布于:2012-01-31 11:21
我的老爷机CPU是AMD Athlon XP2500+,不支持SSE2,看来运行起来有点悲剧。
Firefox More than meets your experience
游客

返回顶部